<?xml version="1.0" encoding="utf-8"?>
<!-- edited with XMLSpy v2014 (x64) (http://www.altova.com) by Group IT (PostNL Groep) -->
<!--

major/ minor versie:	0.1
datum creatie:			8-4-2016	
datum productie:		
gemaakt door			Nelleke van der Meer op verzoek Casper de Weerd tbv check krediet limiet.
doelgroep					PostNL finance


     
-->
<xsd:schema xmlns:me1="urn:postnl/mail/meta/1" xmlns:fi1="urn:postnl/mail/fields1" xmlns:co1="urn:postnl/mail/components/1" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="urn:postnl/mail/creditcheck/1" xmlns:ma1="urn:postnl/mail/manufacturingcomponents/1" xmlns:co2="urn:postnl/mail/components/2" xmlns:ns1="urn:postnl/mail/creditcheck/1" targetNamespace="urn:postnl/mail/creditcheck/1" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="../../Common/OAGI/Components/Components1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/2" schemaLocation="../../Common/OAGI/Components/Components2.xsd"/>
	<xsd:import namespace="urn:postnl/mail/meta/1" schemaLocation="../../Common/OAGI/Components/Meta1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/fields1" schemaLocation="../../Common/OAGI/Components/Fields1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/manufacturingcomponents/1" schemaLocation="../../Common/OAGI/Components/ManufacturingComponents1.xsd"/>
	<xsd:element name="CreditCheck" type="CreditCheckType">
		<xsd:annotation>
			<xsd:documentation>Verify that the client has sufficient spending limit.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="CreditCheckType">
		<xsd:complexContent>
			<xsd:extension base="co1:StatusEnabledHeaderType">
				<xsd:sequence>
					<xsd:element ref="co1:PartyIDs" minOccurs="0"/>
					<xsd:element ref="fi1:NZBCode" minOccurs="0"/>
					<xsd:element ref="fi1:CompanyCode" minOccurs="0"/>
					<xsd:element ref="fi1:DoubtfulDebtorIndicator" minOccurs="0"/>
					<xsd:element ref="fi1:SalesOrderID" minOccurs="0"/>
					<xsd:element ref="fi1:OrderBlockIndicator" minOccurs="0"/>
					<xsd:element ref="fi1:TotalAmount" minOccurs="0"/>
					<xsd:element ref="fi1:TotalCreditLimitAmount" minOccurs="0"/>
					<xsd:element ref="fi1:CreditLimitAmount" minOccurs="0"/>
					<xsd:element ref="fi1:CreditApprovedIndicator" minOccurs="0"/>
					<xsd:element ref="co1:ApprovalStatus" minOccurs="0"/>
					<xsd:element ref="co1:ApprovalEffectivePeriod" minOccurs="0"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
</xsd:schema>
